Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
View configured webhook endpoints and event types.
GET /v1/projects/:id/webhooks
curl https://developer.sirius.menu/v1/projects/a1b2.../webhooks \ -H "Authorization: Bearer sdt_..."
{ "webhooks": [ { "id": "wh1a2b3c-...", "url": "https://discord.com/api/webhooks/1234567890/abcdef...", "events": "[\"version_deployed\",\"execution_drop\"]", "enabled": 1, "created_at": 1712345678, "updated_at": 1712345678 } ] }
execution_drop
new_executor
key_abuse
version_deployed
clone_detected
{ "embeds": [ { "title": "Version Deployed", "color": 2278116, "description": "**My Script Hub** (sid_abc123xyz456)", "fields": [ { "name": "Version", "value": "v3", "inline": true }, { "name": "Size", "value": "24.0KB", "inline": true }, { "name": "Notes", "value": "Fix auto-farm timing", "inline": true } ], "timestamp": "2026-04-05T14:30:00.000Z", "footer": { "text": "Sirius Developer" } } ] }